Announcement

Collapse
No announcement yet.

All forums need an upgrade to vb5.

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • All forums need an upgrade to vb5.

    Greetings,

    the forums running vb 3.x always have no members postings even though they have been up for along time,many members,good domain,google first coming up,etc.

    Anyway, people are getting sick and tired of seening vb 3.x and vb 4.x , may they please be updated to vb5.
    seriously.

    - Cut the price.

    What's better?:
    Price #1: $200 - 2 People Buying it an hour

    Price #2: $95 - 15 People buying it an hour

    Get the people running the old vb update to the new ones, please.

  • #2
    Thank you for your feedback.
    We have no plans to change the current pricing structure.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment

    Loading...
    Working...
    X